*
{
    line-height: 1.2;
}
li
{
    display: inline-block;
    list-style: none;
    float: right;
}
ol,ul
{
    display: inline-block;
    margin: 0;
    list-style: none;
    padding: 0;
    
}


a
{
    display: inline-block;
    color:inherit;
}
a:hover,a:focus
{
    color: inherit;
    text-decoration: none;
}
img
{
    max-width: 100%;
}

.no-padding
{
 padding-left:0px !important ;
 padding-right:0px !important ;
}


.no-margin
{
    margin-left:0px !important ;
    margin-right:0px !important ;
}